Secrets of Toanium - Bug #112

Boosters Non-functional
05/05/2021 05:24 PM - Joanna Winter

Status: Closed Start date: 05/05/2021
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

When playing cards in the instance player, playing cards to boost your numbers has no discernible effect. The log still shows
unmodified numbers.

History

#1 - 06/08/2021 02:47 PM - Jay Gischer

- Status changed from New to Resolved

This implemented now. Boosts are added when the Resolve phase begins and removed at the beginning of the next round.

#2 - 06/08/2021 05:05 PM - Jay Gischer

- Status changed from Resolved to Closed

Pushed in 0.14.0

12/12/2025 1/1



http://www.tcpdf.org

